Differences

This shows you the differences between two versions of the page.

Link to this comparison view

Both sides previous revision Previous revision
sharpwcomp3 [2015/01/05 17:16]
Stéphane Lavirotte
sharpwcomp3 [2015/04/22 08:27] (current)
Stéphane Lavirotte [SharpWComp Addin]
Line 23: Line 23:
  
 SharpDevelop 3 and SharpWComp 3.x are using .NET 3.5 framework. You have to install this framework to be able to use them (may not be needed, check if your system already has it, which is the case for Windows 7). You may already have it installed on your machine. Check windows update or the microsoft website for updates. SharpDevelop 3 and SharpWComp 3.x are using .NET 3.5 framework. You have to install this framework to be able to use them (may not be needed, check if your system already has it, which is the case for Windows 7). You may already have it installed on your machine. Check windows update or the microsoft website for updates.
 +
 +== For Windows 7 ==
  
 If it's not available on your machine, you can install this framework with the following packages: If it's not available on your machine, you can install this framework with the following packages:
     * [[http://​www.microsoft.com/​downloads/​details.aspx?​familyid=AB99342F-5D1A-413D-8319-81DA479AB0D7&​displaylang=en|.NET Framework 3.5]]     * [[http://​www.microsoft.com/​downloads/​details.aspx?​familyid=AB99342F-5D1A-413D-8319-81DA479AB0D7&​displaylang=en|.NET Framework 3.5]]
     * [[http://​www.microsoft.com/​downloads/​en/​details.aspx?​familyid=333325fd-ae52-4e35-b531-508d977d32a6&​displaylang=en|.NET Framework 3.5 SP1]]     * [[http://​www.microsoft.com/​downloads/​en/​details.aspx?​familyid=333325fd-ae52-4e35-b531-508d977d32a6&​displaylang=en|.NET Framework 3.5 SP1]]
 +
 +== For Windows 8 and 8.1 ==
 +  * [[https://​msdn.microsoft.com/​fr-fr/​library/​hh506443%28v=vs.110%29.aspx|.NET Framework 3.5 on Windows 8 and 8.1]]
  
 ===== Documentation ==== ===== Documentation ====